Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:57:50 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Team CP,

I have been waiting for the below order and also called Customer Support for clarification yesterday. The person mentioned that the items were handed over to the courier company for delivery. 
 
I received a message (attached below) regarding non delivery. But I was not contacted via call for any delivery. When I tried to call back the person either disconnects or doesnt pick. 
I need help tracking the order down. 

Devina

> On 3 Apr 2021, at 8:26 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 8247260620 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Dev Q, your order number is 8247260620.
> The tracking number is FP0403210002532.
> Order shipping to 
> Dev Q
> Building 5
> 2nd floor house 5
> Bakala Maise
> Ahmadi, Kuwait 
> Mobile: +965 97193679
> Payment Method: 
> Vincent Saldanha
> xxxx xxxx xxxx 9315
> Order DetailsConsignment Number: 88883001103020210403
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Slim Fit Textured Linen T-shirt with Crew Neck and Short Sleeves 
> Color: Black 
> Size: M 
> 1
>  
> SPLASH 
> Printed Sleeveless Crop Top with Mesh Detail 
> Color: Green 
> Size: 16 
> 1
>  
> SHOEMART 
> Adidas Women's 3-Stripe Lace Up Running Shoes 
> Color: Red 
> Size: 40 
> 1
>  
> SPLASH 
> Textured Ankle Length Socks - Set of 3 
> Color: White 
> Size: Free Size 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001103020210403_8247260620_1617427600662>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358936